<?php
define('_IN_JOHNCMS', 1);

require_once('../incfiles/core.php');
require_once('../incfiles/head.php');

if ($user_id) {

require_once('head.php');

    switch ($act) {
        case 'obuch':
                echo '<div class = "phdr"><center>Магазин карт</center></div>';
                echo '<div class = "gmenu"><center>Здесь вы можете преобрести карты которых у вас нету с обучения</center></div>';
                echo '<div class = "menu"><center><img src = "img/bomb.png"><br><a href = "/cr/buy.php?act=bomb">Купить карту Бомбера (3 монеты)</a></center></div>';
                echo '<div class = "menu"><center><img src = "img/luc.png"><br><a href = "/cr/buy.php?act=luc">Купить карту Лучниц (3 монеты)</a></center></div>';
                echo '<div class = "menu"><center><img src = "img/Knight.png"><br><a href = "/cr/buy.php?act=knight">Купить карту Рыцаря (3 монеты)</a></center></div>';
                echo '<div class = "menu"><center><img src = "img/gigant.png"><br><a href = "/cr/buy.php?act=gigant">Купить карту Гиганта (40 монеты)</a></center></div>';
                echo '<div class = "menu"><center><img src = "img/minipekka.png"><br><a href = "/cr/buy.php?act=minipekka">Купить карту Мини-Пекки (40 монеты)</a></center></div>';
                echo '<div class = "menu"><center><img src = "img/mushket.png"><br>Купить карту Мушкетерши (40 монеты)</center></div>';
                echo '<div class = "menu"><center><img src = "img/prin.png"><br>Купить карту Принца (2000 монеты)</center></div>';
                echo '<div class = "menu"><center><img src = "img/babydrag.png"><br>Купить карту Мини-Дракона (2000 монеты)</center></div>';
                echo '<div class = "menu"><center><img src = "img/sketarmy.png"><br>Купить карту Армии скелетов (2000 монеты)</center></div>';
                echo '<div class = "menu"><center><img src = "img/witch.png"><br>Купить карту Ведьмы (2000 монеты)</center></div>';
                echo '<div class = "gmenu"><center><a href = "/cr/">На главную игры</a></center></div>';
        break;
        
        case '1arena':
        if ($usr[arena]>=1){
                echo '<div class = "phdr"><center>Магазин карт</center></div>';
                echo '<div class = "gmenu"><center>Здесь вы можете преобрести карты которых у вас нету с 1 арены</center></div>';
                echo '<div class = "menu"><center><img src = "img/kopgob.png"><br>Купить карту Гоблинов-копейщиков (3 монеты)</center></div>';
                echo '<div class = "menu"><center><img src = "img/gob.png"><br>Купить карту Гоблинов (3 монеты)</center></div>';
                echo '<div class = "menu"><center><img src = "img/walka.png"><br>Купить карту Валькирии (40 монеты)</center></div>';
        }
                echo '<div class = "gmenu"><center><a href = "/cr/">На главную игры</a></center></div>';
        break;
        
        case '2arena':
        if ($usr[arena]>=2){
                echo '<div class = "phdr"><center>Магазин карт</center></div>';
                echo '<div class = "gmenu"><center>Здесь вы можете преобрести карты которых у вас нету с 2 арены</center></div>';
                echo '<div class = "menu"><center><img src = "img/skil.png"><br>Купить карту Скилетов (3 монеты)</center></div>';
                echo '<div class = "menu"><center><img src = "img/muha.png"><br>Купить карту Миньонов (3 монеты)</center></div>';
                echo '<div class = "menu"><center><img src = "img/gskil.png"><br>Купить карту Гиганского Скелета (2000 монеты)</center></div>';
                echo '<div class = "menu"><center><img src = "img/ballo.png"><br>Купить карту Шара (2000 монеты)</center></div>';
        }
                echo '<div class = "gmenu"><center><a href = "/cr/">На главную игры</a></center></div>';
        break;
        
        case '3arena':
        if ($usr['arena']>=3){
                echo '<div class = "phdr"><center>Магазин карт</center></div>';
                echo '<div class = "gmenu"><center>Здесь вы можете преобрести карты которых у вас нету с 3 арены</center></div>';
                echo '<div class = "menu"><center><img src = "img/barbi.png"><br>Купить карту Варваров (3 монеты)</center></div>';
        }
                echo '<div class = "gmenu"><center><a href = "/cr/">На главную игры</a></center></div>';
        break;
        
        case '4arena':
        if ($usr['arena']>=4){
                echo '<div class = "phdr"><center>Магазин карт</center></div>';
                echo '<div class = "gmenu"><center>Здесь вы можете преобрести карты которых у вас нету с 4 арены</center></div>';
                echo '<div class = "menu"><center><img src = "img/gmuha.png"><br>Купить карту Орды Миньонов (3 монеты)</center></div>';
                echo '<div class = "menu"><center><img src = "img/hog.png"><br>Купить карту Всадника на кабане (40 монеты)</center></div>';
                echo '<div class = "menu"><center><img src = "img/pekka.png"><br>Купить карту Пекки (2000 монеты)</center></div>';
        }
                echo '<div class = "gmenu"><center><a href = "/cr/">На главную игры</a></center></div>';
        break;
        
        case '5arena':
        if ($usr['arena']>=5){
                echo '<div class = "phdr"><center>Магазин карт</center></div>';
                echo '<div class = "gmenu"><center>Здесь вы можете преобрести карты которых у вас нету с 5 арены</center></div>';
                echo '<div class = "menu"><center><img src = "img/wiz.png"><br>Купить карту Мага (40 монеты)</center></div>';
                echo '<div class = "menu"><center><img src = "img/wizard.png"><br>Купить карту Леденого Мага (20000 монеты)</center></div>';
        }
                echo '<div class = "gmenu"><center><a href = "/cr/">На главную игры</a></center></div>';
        break;
        
        case '6arena':
        if ($usr[arena]>=6){
                echo '<div class = "phdr"><center>Магазин карт</center></div>';
                echo '<div class = "gmenu"><center>Здесь вы можете преобрести карты которых у вас нету с 6 арены</center></div>';
                echo '<div class = "menu"><center><img src = "img/golem.png"><br>Купить карту Голема (2000 монеты)</center></div>';
        }
                echo '<div class = "gmenu"><center><a href = "/cr/">На главную игры</a></center></div>';
        break;
        
        case '7arena':
        if ($usr['arena']>=7){
                echo '<div class = "phdr"><center>Магазин карт</center></div>';
                echo '<div class = "gmenu"><center>Здесь вы можете преобрести карты которых у вас нету с 7 арены</center></div>';
                echo '<div class = "menu"><center><img src = "img/ggig.png"><br>Купить карту Королевского гиганта (3 монеты)</center></div>';
                echo '<div class = "menu"><center><img src = "img/3mush.png"><br>Купить карту Трех Мушкетерш (40 монеты)</center></div>';
                echo '<div class = "menu"><center><img src = "img/gpri.png"><br>Купить карту Темного Принца (2000 монеты)</center></div>';
                echo '<div class = "menu"><center><img src = "img/legenda.png"><br>Купить карту Принцессы (20000 монеты)</center></div>';
        }
                echo '<div class = "gmenu"><center><a href = "/cr/">На главную игры</a></center></div>';
        break;
        
        case '8arena':
        if ($usr['arena']>=8){
                echo '<div class = "phdr"><center>Магазин карт</center></div>';
                echo '<div class = "gmenu"><center>Здесь вы можете преобрести карты которых у вас нету с 8 арены</center></div>';
                echo '<div class = "menu"><center>На данной арене нечего не продается</center></div>';
        }
                echo '<div class = "gmenu"><center><a href = "/cr/">На главную игры</a></center></div>';
        break;
        
        default:
                echo '<div class = "phdr"><center>Магазин карт</center></div>';
                echo '<div class = "gmenu"><center>Выберите арену</center></div>';
                echo '<div class = "menu"><center><a href = "/cr/shop.php?act=obuch"><img src = "img/obuch.png"><br>Арена обучения</a></center></div>';
        if ($usr['arena']>=1)
                echo '<div class = "menu"><center><a href = "/cr/shop.php?act=1arena"><img src = "img/1arena.png"><br>1 арена</a></center></div>';
        if ($usr['arena']>=2)
                echo '<div class = "menu"><center><a href = "/cr/shop.php?act=2arena"><img src = "img/2arena.png"><br>2 арена</a></center></div>';
        if ($usr['arena']>=3)
                echo '<div class = "menu"><center><a href = "/cr/shop.php?act=3arena"><img src = "img/3arena.png"><br>3 арена</a></center></div>';
        if ($usr['arena']>=4)
                echo '<div class = "menu"><center><a href = "/cr/shop.php?act=4arena"><img src = "img/4arena.png"><br>4 арена</a></center></div>';
        if ($usr['arena']>=5)
                echo '<div class = "menu"><center><a href = "/cr/shop.php?act=5arena"><img src = "img/5arena.png"><br>5 арена</a></center></div>';
        if ($usr['arena']>=6)
                echo '<div class = "menu"><center><a href = "/cr/shop.php?act=6arena"><img src = "img/6arena.png"><br>6 арена</a></center></div>';
        if ($usr['arena']>=7)
                echo '<div class = "menu"><center><a href = "/cr/shop.php?act=7arena"><img src = "img/7arena.png"><br>7 арена</a></center></div>';
        if ($usr['arena']>=8)
                echo '<div class = "menu"><center><a href = "/cr/shop.php?act=8arena"><img src = "img/8arena.png"><br>8 арена</a></center></div>';
                echo '<div class = "gmenu"><center><a href = "/cr/">На главную игры</a></center></div>';
}

     } else {
echo '<div class="phdr">Clash Royale</div>';
echo '<div class="list1">Что бы играть в Clash Royale нужно зарегистрироваться!</div>';
      }
require_once('../incfiles/end.php');
?>